Create webhook
Registers a URL to receive callbacks and, optionally, generates the HMAC secret shown only once.
curl -X POST "https://api.payzu.processamento.com/v1/user/webhooks" \ -H "Authorization: Bearer {{token}}" \ -H "Content-Type: application/json" \ -d '{ "url": "https://sualoja.com.br/webhook" }'const body = JSON.stringify({ "url": "https://sualoja.com.br/webhook"})fetch("https://api.payzu.processamento.com/v1/user/webhooks", { method: "POST", headers: { "Content-Type": "application/json", "Authorization": "Bearer {{token}}" }, body})import requestsurl = "https://api.payzu.processamento.com/v1/user/webhooks"body = """{ "url": "https://sualoja.com.br/webhook"}"""response = requests.request("POST", url, data = body, headers = { "Content-Type": "application/json", "Authorization": "Bearer {{token}}"})print(response.text)